The wai-websockets package

[Tags:library, mit]

This is primarily intended for use with Warp and its settingsIntercept.

Properties

Versions 0.5.0, 0.5.0.1, 1.0.0, 1.1.0, 1.2.0, 1.2.0.1, 1.2.0.2, 1.2.0.3, 1.3.0, 1.3.0.1, 1.3.1, 1.3.1.1, 1.3.1.2, 1.3.1.3, 1.3.2.0, 1.3.2.1, 2.0.0, 2.0.0.1, 2.1.0, 2.1.0.1, 2.1.0.2, 3.0.0, 3.0.0.1, 3.0.0.2, 3.0.0.3, 3.0.0.4, 3.0.0.5, 3.0.0.6, 3.0.0.7, 3.0.0.8, 3.0.0.9
Dependencies base (>=3 && <5), blaze-builder (>=0.2.1.4 && <0.4), bytestring (>=0.9.1.4), case-insensitive (>=0.2), conduit (>=0.5 && <1.1), enumerator (>=0.4.8 && <0.5), network (>=2.2.1.5), network-enumerator (>=0.1.2 && <0.2), transformers (>=0.2 && <0.4), wai (>=1.3 && <2.1), warp (>=1.3 && <2.1), websockets (>=0.6 && <0.8) [details]
License MIT
Author Michael Snoyman, Jasper Van der Jeugt
Maintainer michael@snoyman.com
Stability Stable
Category Web, Yesod
Home page http://github.com/yesodweb/wai
Source repository head: git clone git://github.com/yesodweb/wai.git
Uploaded Wed Dec 4 05:24:02 UTC 2013 by MichaelSnoyman
Distributions Debian:3.0.0.8, LTSHaskell:3.0.0.9, NixOS:3.0.0.9, Stackage:3.0.0.9
Downloads 9502 total (69 in the last 30 days)
Votes
0 []
Status Docs available [build log]
Successful builds reported [all 1 reports]

Modules

[Index]

Flags

NameDescriptionDefaultType
exampleEnabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainer's Corner

For package maintainers and hackage trustees